
/* Headings */
h2.warn { color:#ff0000; }

/* Buttons */
div.buttons { padding:10px 0px; }
div.button { font-size:11px; border-bottom-width:2px; padding:0px 0px 0px 5px; margin-bottom:10px; float:left; display:block; }
div.button a { font-weight:bold; border:1px solid #00214a; text-decoration:none; padding:3px 5px; color:#00214a; background-color:#A7C8E9; display:block; }
div.button a:hover { color:#00214a; text-decoration:none; background-color:#ffffff; }

/* Form */
form { margin:0px; padding:0px}
div.form form input { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:14px; border:solid 1px #363636; }
div.form form input.input_text { border:1px solid #363636; padding:3px 4px 1px 4px; color:#111111; height:14px; background-color:#fafafa; }
div.form form input.checkbox { border:0px solid #363636; }
div.form form input.form_error { background-color:#FFCCCC; }
div.form form input.input_radio { border:0px; }
div.form form select.form_error { background-color:#FFCCCC; }
div.form form textarea.textarea { border:1px solid #363636; padding:2px 4px; color:#363636; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px;	background-color:#fafafa; }
div.form form textarea.form_error { background-color:#FFCCCC; }
div.form form .value { border:1px solid #BFD5FF; padding:2px 4px; color:#333333; background-color:#eeeeee; line-height:16px; }
div.form form select.select_one { border:1px solid #363636; padding:1px 1px 1px 1px; color:#111111; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:15px; height:18px; }
div.form form div.submit_button { padding: 10px 5px; border-top:1px solid #cccccc; margin:20px 0px;  }
div.form form div.small_button { padding: 5px 0px; margin:0px;   }
div.form form input.submit_button { font-size:11px; border-bottom-width:2px; font-weight:bold; border:1px solid #00214a; padding:3px 5px; color:#00214a; background-color:#A7C8E9; float:left; display:block; line-height:12px;  }
div.form form input.submit_button:hover { color:#00214a; text-decoration:none; background-color:#ffffff; }
div.form form label { font-weight:bold; color:#FF5500; }
div.form form div.mock_input_text { border:1px solid #363636; padding:3px 4px 1px 4px; color:#111111; height:15px; background-color:#fafafa; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:15px; }
div.form form input.input_text_static { }
div.form form select.select_one_static { }

/* Realex */
table td.cctd { /* Regular body text inside a table td - regular body + td style */ }
table td.cctd input.ccinput { /* div.form form input + div.form form input.input_text */ }
table td.cctd select.ccinput { /* div.form form select.select_one */ }
table td.cctd input.ccinput a { /* a */ }
table td.cctd input.ccinput a:hover { /* a:hover */ }
table td.cctd input#button { /* div.form form input.submit_button */ }
table td.cctd input#button:hover { /* div.form form input.submit_button:hover */ }

/* Dashboard Layout */
div.icon_and_text { padding:0px; margin:0px; }
div.icon_and_text div.image_container { float:left; height:100%; width:120px; padding:0px; margin:0px; }
div.icon_and_text div.image_container img { padding:2px; margin:10px 15px 3px 15px; border:2px solid #00214a; }
div.icon_and_text div.text_container { padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; width:550px; }
div.icon_and_text div.text_container h1 { text-transform:uppercase; border:0px; font-size:16px;  padding:0px; margin:4px 0px; color:#eb990d; font-weight:bold; }
div.icon_and_text div.text_container h1 a { text-decoration:none; }
div.icon_and_text div.text_container h1.next_line { text-transform:uppercase; border:0px; font-size:16px; color:#000000; padding:0px; margin:4px 0px; font-weight:bold; }

div.icon_and_text_two_col { padding:0px; margin:0px; float:left; width: 370px; }
div.icon_and_text_two_col div.image_container { float:left; height:100%; width:120px; padding:0px; margin:0px; }
div.icon_and_text_two_col div.image_container img { padding:2px; margin:10px 15px 3px 15px; border:2px solid #00214a; }
div.icon_and_text_two_col div.text_container { padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; width:250px; }
div.icon_and_text_two_col div.text_container h1 { text-transform:uppercase; border:0px; font-size:16px;  padding:0px; margin:4px 0px; color:#eb990d; font-weight:bold; }
div.icon_and_text_two_col div.text_container h1 a { text-decoration:none; }
div.icon_and_text_two_col div.text_container h1.next_line { text-transform:uppercase; border:0px; font-size:16px; color:#000000; padding:0px; margin:4px 0px; font-weight:bold; }

div.icon_and_text_three_col { padding:0px; margin:0px; float:left; width: 240px; }
div.icon_and_text_three_col div.image_container { float:left; height:100%; width:100px; padding:0px; margin:0px; }
div.icon_and_text_three_col div.image_container img { padding:2px; margin:10px 5px 3px 5px; border:2px solid #00214a; }
div.icon_and_text_three_col div.text_container { padding:5px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; width:140px; }
div.icon_and_text_three_col div.text_container h1 { text-transform:uppercase; border:0px; font-size:16px;  padding:0px; margin:4px 0px; color:#eb990d; font-weight:bold; }
div.icon_and_text_three_col div.text_container h1 a { text-decoration:none; }
div.icon_and_text_three_col div.text_container h1.next_line { text-transform:uppercase; border:0px; font-size:16px; color:#000000; padding:0px; margin:4px 0px; font-weight:bold; }

div.image_container { float:left; height:100%; width:140px; padding:0px; margin:0px;  }
div.image_container img { padding:1px; margin:10px 15px 3px 15px; border:1px solid #999999; }

/* Images */
img { border:0px; }
img.icon { vertical-align:text-bottom; margin:0px 1px; }
img.horizontal_bargraph { height:12px; border:1px solid #000000; }
img.right { border:2px solid #00214a; padding:2px; float:right; margin:10px; }

/* Tables */
table.wide { width:100%; }
table.space tr td { padding:4px 4px 4px 4px; }
table.bordered { border:1px solid #00214a;}
table thead tr { background-color:#eeeeee; }
table thead.noshading tr { background-color:#ffffff; }
table thead tr td { font-weight:bold; color:#00214a; }
table tfoot tr { background-color:#eeeeee; }
table tfoot.noshading tr { background-color:#ffffff; }
table tfoot tr td { font-weight:bold; color:#00214a; }
table tr.heading { background-color:#eeeeee; }
table tr td.partition { border-right:1px solid #00214a;}
table tr td.partition_before { border-left:1px solid #00214a; }
table tr td.vertical_column_heading { border-right:1px solid #00214a; border-right:1px solid #00214a; background-color:#eeeeee; font-weight:bold; color:#00214a; }
table tr.horizontal_row_heading td { border-top:1px solid #333333; border-bottom:1px solid #333333; background-color:#eeeeee; font-weight:bold; }
table tr td.light_highlight { background-color:#eeeeee; }

table tr td { vertical-align:top; }
table tbody tr td.help_note { font-style:italic; font-size:10px; }
table tbody tr td.help_note span.label { font-style:normal; font-weight:bold; }

.clear { clear: both; display: block; height: 0px; overflow: hidden; margin: 0; padding: 0; }

hr { color: #cccccc; height:1px; border-style:dotted; background-color:#cccccc; border:0px; }
.red { color:#ff0000; font-weight:bold; }

img.arrow_space { height:1px; width:15px; padding:0px; margin:0px; line-height:1px; }

td.arrows { vertical-align:top; line-height:8px; }
td.single_arrow { vertical-align:top; line-height:8px; }
img.arrow_up { border:1px solid white; margin-top:5px; }
img.arrow_down { border:1px solid white; }

td.single_arrow img.arrow_up { padding-top:5px; }
td.single_arrow img.arrow_down { padding-top:10px; }

div.submit_paper_form tr.author_row_3 td { padding-bottom:30px; } 
div.submit_paper_form tr td.remove_author { vertical-align:bottom; font-size:8pt; } 
div.submit_paper_form tr td.remove_author a { font-style:italic; }
div.validation_errors { border:4px solid red; margin:10px; padding: 10px 20px; } 
div.validation_errors h2 { color:red; } 


img.tiny_arrow_up { padding:0px 0px 0px 3px; }
img.tiny_arrow_down { padding:0px 0px 0px 2px; }

div.reviewers_status td.pending { color:#ee0000; font-weight:bold; }
div.reviewers_status td.in_progress { color:#ff9900; font-weight:bold; }
div.reviewers_status td.completed { color:#00aa00; font-weight:bold; }
div.reviewers_status td.pending a { color:#ee0000; font-weight:bold; }
div.reviewers_status td.in_progress a { color:#ff9900; font-weight:bold; }
div.reviewers_status td.completed a { color:#00aa00; font-weight:bold; }
div.reviewers_status td a:hover { color:#529cb7; }

div.paper_selection table tr.accept_as_type_0 { background-color:#FECBCB; }
div.paper_selection table tr.accept_as_type_1 { background-color:#E4FDE4; }
div.paper_selection table tr.accept_as_type_2 { background-color:#DADEFC; }
div.paper_selection table tr.accept_as_type_3 { background-color:#dbc1fc; }
div.paper_selection table tr.accept_as_type_4 { background-color:#fbd89c; }
div.paper_selection table tr.accept_as_type_5 { background-color:#acdeb8; }

div.paper_selection table tr.current { background-color:#ffffff; }
div.paper_selection table tr td.paper_title div { overflow:hidden; height:14px; width:100%; margin:0px; padding:0px; line-height:14px; }
div.paper_selection table tr td.review_category_arrows { vertical-align:middle; }

table.submitted_papers tr td.paper_title div { overflow:hidden; height:14px; width:100%; margin:0px; padding:0px; }

span.disabled { color:#cccccc; font-style:italic; }
.financial_value { text-align:right; }
table thead tr td.financial_value { padding-right:15px; }


/* Proceedings */
table.proceedings_table_of_contents tbody tr td.session_name {}
table.proceedings_table_of_contents tbody tr td.paper_code { font-weight:bold; color:#00214a; }
table.proceedings_table_of_contents tbody tr td.paper_title h3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; vertical-align:top; line-height:15px; color:#00214a; border:0px; padding:0px; margin:0px; font-weight:bold; }
table.proceedings_table_of_contents tbody tr td.paper_page_no { width:35px; text-align:right; padding-right:10px; }

table.proceedings tbody tr td.session_name {}
table.proceedings tbody tr td.paper_code { font-weight:bold; color:#00214a; }
table.proceedings tbody tr td.paper_title h3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; vertical-align:top; line-height:15px; color:#00214a; border:0px; padding:0px; margin:0px; font-weight:bold; }
table.proceedings tbody tr td.paper_page_no { width:35px; text-align:right; padding-right:10px; }

table.proceedings tbody tr td h2 {margin-top:20px;}

table.conference_program tbody tr td.time { width:100px; }
table.conference_program tbody tr td.event h3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; vertical-align:top; line-height:15px; color:#00214a; border:0px; padding:0px; margin:0px; font-weight:bold; }

table.action_notifcations td.action_required { color:#ee0000; font-weight:bold; }
table.action_notifcations td.action_required a { color:#ee0000; font-weight:bold; }
table.action_notifcations td.some_action_required { color:#ff9900; font-weight:bold; }
table.action_notifcations td.some_action_required a { color:#ff9900; font-weight:bold; }
table.action_notifcations td.no_action_required { color:#00aa00; font-weight:bold; }
table.action_notifcations td.no_action_required a { color:#00aa00; font-weight:bold; }

table.action_notifcations td.not_applicable { color:#00214a; font-weight:bold; }

table.program_sessions td.page_no h2 { border:0px; }

table.quick_session_index td.session_name h2 { border:0px; }
table.quick_session_index td.session_name h2 a { text-decoration:none; }
table.quick_session_index td.page_no { font-family:"Gill Sans MT", "Gill Sans", Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:18px; line-height:20px; padding:0px 0px 8px 0px; vertical-align:bottom; color:#00214a; }
table.quick_session_index tr { border-bottom:1px dotted #00214a; }

table.program_session tr td.label { padding-top:30px; }

table.programme tbody tr td { font-size:12px; line-height:18px; }
table.programme tbody tr td a:hover { text-decoration:underline; }
table.programme tbody tr td div.papers div.paper_title a:visited { }
table.programme tbody tr td.date { width:95px;}
table.programme tbody tr td.time { width:60px; }
table.programme tbody tr td.timetable_event { text-align:center; }
table.programme tbody tr td.timetable_event div.label { float:none; }
table.programme tbody tr td.timetable_event div.venue { float:none; }
table.programme tbody tr td div.label { font-weight:bold; display:inline; float:left; }
table.programme tbody tr.pap {  }
table.programme tbody tr.pap div.label { }
table.programme tbody tr.pos { }
table.programme tbody tr.key { }
table.programme tbody tr.key div.label { }
table.programme tbody tr.key div.label a {  }
table.programme tbody tr.heading {  }
table.programme tbody tr.heading td h2 { }
table.programme tbody tr td div.venue { display:block; clear:left; float: left; padding-left:10px; }
table.programme tbody tr td div.code { display:inline; float: left; width:100px; font-weight:bold; text-align:left; }
table.programme tbody tr td div.type { display:inline; float: left; width:100px; font-weight:bold; text-align:left; }
table.programme thead tr td.chair { padding-right:14px; width:100px; text-align:right; }
table.programme tbody tr td div.chairs { display:block; clear:left; float: left; padding-left:10px; }
table.programme tbody tr td div.papers { display:block; clear:both; }
table.programme tbody tr td div.papers div.paper_title { display:block; padding:2px 0px 2px 0px; font-weight:bold; }
table.programme tbody tr td div.papers div.paper_authors { display:block; padding:0px 0px 5px 15px; font-size:10px; font-style:italic; }
table.programme tbody tr.break_before {  }


div.keynote_speaker { clear:left; }
div.keynote_speaker p { padding-top:10px; }

div.delegate__presentation p { text-align:left; }
div.delegate__presentation div.presenter_and_bio { float:left; width:60%; margin:0px 20px 0px 0px;  }
div.delegate__presentation div.presenter_and_bio p {  }
div.delegate__presentation div.presentation_files { float:left; width:35%; }
div.delegate__presentation div.presentation_files div.file { margin:4px 0px; }

table.programme_in_parallel tbody tr.many_presentations td.authors { }
table.programme_in_parallel tbody tr.many_presentations td.authors div { padding:0px; margin:0px; height:16px; overflow:hidden; }
table.programme_in_parallel tbody tr.many_presentations td.paper_titles { width:410px; }
table.programme_in_parallel tbody tr.many_presentations td.paper_titles div { padding:0px; margin:0px; height:16px; overflow:hidden; }
table.programme_in_parallel tbody tr.parallel_session_header td { background-color:#eeeeee; }
table.programme_in_parallel tbody tr.parallel_session_header td.authors, td.title { font-style:italic; }
table.programme_in_parallel tbody tr.parallel_session td.session_title { padding-top:5px; padding-bottom:5px; }
table.programme_in_parallel tbody tr.parallel_session td.authors { font-style:italic; border-left:1px solid #1e5f75; padding-top:5px; padding-bottom:5px; }
table.programme_in_parallel tbody tr.parallel_session td.paper_titles { border-left:1px solid #1e5f75; padding-top:5px; padding-bottom:5px; }
table.programme_in_parallel tbody tr.parallel_session_header td.authors { border-left:0px; }
table.programme_in_parallel tbody tr.non_parallel_session td { background-color:#eeeeee; }
table.programme_in_parallel tbody tr td.time { color:#353365; font-weight:bold; }
table.programme_in_parallel tbody tr td div.session_type { color:#353365; font-weight:bold; }
table.programme_in_parallel tbody tr td div.session_label { font-style:italic; }
table.programme_in_parallel tbody tr td.date { background-color:#eeeeee; }

div.nav_button { float:left; width:25%; text-align:center; }
div.nav_button a { text-decoration:none;  }
table thead tr.ordering_tabs td a { text-decoration:none; }

.warning {color: #FF0000; font-weight:bold; }

/**
 * /delegates/
 */

table.choose_sessions tbody tr td.time { font-weight:bold; width:50px; }
table.choose_sessions tbody tr td.selection_tool { text-align:center; width:40px; }
table.choose_sessions tbody tr td.selection_tool div.full { font-weight:bold; color:#990000; }
table.choose_sessions tbody tr.new_parallel_set td { /*border-top:1px solid #353365;*/ border-top:20px solid #ffffff; }
table.choose_sessions tbody tr.odd td { background-color:#eeeeee;  }
table.choose_sessions tbody tr.even td { background-color:#eeeeee; }
table.choose_sessions tbody tr.error_timeslot td { background-color:#ffdddd; }
table.choose_sessions tbody tr td.session_information { padding-left:10px; }
table.choose_sessions tbody tr td.session_information a { text-decoration:underline; }
table.choose_sessions tbody tr td.session_information a:hover { color:#336799; }
table.choose_sessions tbody tr.heading td { background-color:#ffffff; }
table.choose_sessions tbody tr.heading td h2 { color:#353365; line-height:20px; padding:0px; margin:10px 0px -5px 5px; font-size:15px; border:0px; }
table.choose_sessions tbody tr.hidden_session_contents { display:none; }
table.choose_sessions tbody tr.visible_session_contents { display:table-row; }
div.banquet {float:right; padding:10px 10px 10px 10px; clear:both;}


